﻿@charset "utf-8";
/* CSS Document */

.detailBox{
border: 1px solid #cececc;
background: #FFF;
padding: 15px;
margin-bottom: 10px;
position:relative;
border-top: 4px solid #AD8A0B;
}

.detailBox .titleBox {
margin-bottom: 15px;
border-bottom: 1px dotted #CCC;;
padding-bottom: 10px;
}


.detailBox .titleBox span.line {
/* background:url(../img/line_ge.gif) no-repeat 0 0; */
display:block;
padding: 3px;
position:relative;
z-index:1;
/* border-left: 8px solid #C5A435; */
}

.detailBox .titleBox span.free{
background:url(../img/line_free.gif) no-repeat 0 0;
}

.titlePad{
/* margin-bottom: 15px; */

/* border-bottom: 1px dotted #CCC; */
padding-bottom: 8px;
}


.detailBox .titleBox h2 {
margin:0 5px 5px 0;
line-height: 1.4;
padding: 0;
font-size: 28px !important;
vertical-align: middle;
display:inline;
}


.detailBox .titleBox span.coupon,
.detailBox .titleBox span.kuchikomi{
font-size:10px;
font-weight:normal;
display: inline-block;
zoom:1;
text-align: center;
text-shadow: 0 -1px 1px rgba(0,0,0, 0.5);
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
margin: 0;
color: #fff;
line-height: 1;
padding: 5px;
vertical-align: middle;
margin-left:3px;
}

.detailBox .titleBox span.coupon{
background: #b71500;
}

.detailBox .titleBox span.kuchikomi{
background: #b78500;
}



.detailBox .linktool{
float:right;
zoom:1;
position:relative;
z-index:10;
margin-bottom: 3px;
}


.detailBox .titleBox .pos {
position:absolute;
right:10px;
}


.detailBox .titleBox .ico img {
margin-left: 12px;
}



#main-incolumn p.catch {
color: #000;
margin: 0 0 10px;
padding: 0;
font-weight: bold;
  font-size: 16px;/*110%*/
}

#main-incolumn .detailBox .titleBox .genre {
/* color: #928459; */
margin: 0;
padding: 0 0 0 3px;
font-size: 14px;/*11px*/
/* line-height: 1.4em; */
}
#main-incolumn .detailBox .titleBox .genre ul{
display:inline;
line-height: 1;
}

#main-incolumn .detailBox .titleBox .genre li{
display:inline;
padding: 0 6px;
border-left:1px solid #CCC;
}

#main-incolumn .detailBox .titleBox .genre li:first-child{
border:none;
padding-left: 0;
}
#main-incolumn .detailBox .titleBox .genre li:last-child{
    padding-right: 0;
}

#main-incolumn .detailBox .titleBox .tel{
margin-bottom: 8px;
font-size: 110%;
}

#main-incolumn .detailBox .titleBox .tel .t_label{
font-size:14px;/*86%*/
margin-right:10px;
padding-left: 23px;
background: url(../img/icon_detail.gif) no-repeat 0 -149px;
  
color: #626262;
}

#main-incolumn .detailBox .titleBox .tel span.num{
font-weight:bold;
/* font-size:110%; */
font-size:20px;
}

#main-incolumn .detailBox .mainPhoto{
float:left;
width: 211px;
height: 158px;
border:1px solid #CCC;
margin-right:10px;
}

#main-incolumn .detailBox .mainPhoto img{
max-width: 211px;
max-height: 158px;
margin: 0 auto;
display: block;
}


#main-incolumn .detailBox .sPhoto{
width:113px;
height:86px;
}


#main-incolumn .detailBox .sPhoto img{
max-width:113px;
max-height:86px;
}

/*-------------------------------
   住所テーブル
-------------------------------*/

#main-incolumn .detailBox .infoBlock{
}

#main-incolumn .detailBox .infoBlock table.infoDate{
}

#main-incolumn .detailBox table.infoDate th{
font-weight:normal;
font-size:12px;
width:1%;
height:23px;
text-align:left;
vertical-align: top;}

#main-incolumn .detailBox table.infoDate td{
width:auto;
font-size:14px;/*12px*/
vertical-align: top;
padding-left:5px;
_zoom:1;
}

#main-incolumn .detailBox table.infoDate th div{
width:5.75em;
padding: 0 5px;
background: #efefef;
text-align: center;
color: #767676;
}

#main-incolumn .detailBox table.infoDate th span.arr{
}


/*-------------------------------
    メニューボタン
-------------------------------*/

#main-incolumn .detailBox .menuButton{
margin:8px auto;
}

#main-incolumn .detailBox .menuButton li{
list-style:none;
float:left;
width: 24.5%;
margin:0 0.5% 0 0;
padding-bottom:4px;
/* background:url(../img/menuButtonBgshadow.gif) repeat-x bottom; */
}



#main-incolumn .detailBox .menuButton li.transit{
margin-right:0;
}

#main-incolumn .detailBox .menuButton li a{
display:block;
height:60px;
background:url(../img/menuButtonBg.gif) repeat-x 0 0;
border:1px solid #d1c9af;
font-weight:bold;
text-decoration:none;
text-align:center;
text-shadow: 0 1px 0 #FFF;
}

#main-incolumn .detailBox .menuButton li a:link,
#main-incolumn .detailBox .menuButton li a:visited{
color :#463510;
}
#main-incolumn .detailBox .menuButton li a:hover{
background:#fef7db;
}

#main-incolumn .detailBox .menuButton li a span.icon,
#main-incolumn .detailBox .menuButton li span.nolink span.icon{
width:30px;
height:30px;
display:block;
margin:5px auto 0;
}

#main-incolumn .detailBox .menuButton li.mail a span.icon{
background:url(../img/menuButton_ico.gif) repeat-x 0 0;
}

#main-incolumn .detailBox .menuButton li.hp a span.icon{
background:url(../img/menuButton_ico.gif) repeat-x -30px 0;
}

#main-incolumn .detailBox .menuButton li.map a span.icon{
background:url(../img/menuButton_ico.gif) repeat-x -60px 0;
}

#main-incolumn .detailBox .menuButton li.transit a span.icon{
background:url(../img/menuButton_ico.gif) repeat-x -90px 0;
}

#main-incolumn .detailBox .menuButton li span.nolink{
background:#efefef;
border:1px solid #CCC;
display:block;
height:60px;
font-weight:bold;
text-decoration:none;
text-align:center;
color:#d1cfcf;
text-shadow: 0 1px 0 #FFF;
}

#main-incolumn .detailBox .menuButton li.mail span.nolink span.icon{
background:url(../img/menuButton_ico.gif) repeat-x 0 -30px;
}
#main-incolumn .detailBox .menuButton li.hp span.nolink span.icon{
background:url(../img/menuButton_ico.gif) repeat-x -30px -30px;
}

#main-incolumn .detailBox .menuButton li.map span.nolink span.icon{
background:url(../img/menuButton_ico.gif) repeat-x -60px -30px;
}
#main-incolumn .detailBox .menuButton li.transit span.nolink span.icon{
background:url(../img/menuButton_ico.gif) repeat-x -90px -30px;
}

/*-------------------------------
    イチオシ
-------------------------------*/
.ichioshiBox{
background:#fefae5;
border:1px solid #d3b725;
padding:10px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
margin-bottom:18px;
}

.ichioshiBox h3{
border:none;
color :#c10000;
margin:0 0 5px 0;
background:url(../img/icon_detail.gif) no-repeat 0 0 ;
padding: 5px 0 5px 30px;
}


#main-incolumn .detailBox .ichioshiBox p{
font-size:14px;/*12px*/
color :#000;
margin:0;
line-height:150%;

}

#main-incolumn .jukuBlock .college p.performance-over{
height:5.5em;
overflow:hidden;
}

#main-incolumn .jukuBlock .college p.open{
height:auto;
}



/*タグごと箇所を上書き*/
#main-incolumn .detailBox .ichioshiBox p span,
#main-incolumn .detailBox .ichioshiBox p strong,
#main-incolumn .detailBox .ichioshiBox span,
#main-incolumn .detailBox .ichioshiBox strong,
#main-incolumn .detailBox .ichioshiBox font,

#main-incolumn .detailBox .ichioshiBox p,
#main-incolumn .detailBox .ichioshiBox div
#main-incolumn .detailBox .ichioshiBox ul,
#main-incolumn .detailBox .ichioshiBox ol,
#main-incolumn .detailBox .ichioshiBox li,
#main-incolumn .detailBox .ichioshiBox u,
#main-incolumn .detailBox .ichioshiBox em,
#main-incolumn .detailBox .ichioshiBox s,
#main-incolumn .detailBox .ichioshiBox pub,
#main-incolumn .detailBox .ichioshiBox sup{
	color:#000 !important;
	font-size:14px !important;
	background-color:transparent !important;
	text-align:left !important;
	border:0 !important;
}


#main-incolumn .detailBox .ichioshiBox p a span,
#main-incolumn .detailBox .ichioshiBox p a strong,
#main-incolumn .detailBox .ichioshiBox a span,
#main-incolumn .detailBox .ichioshiBox a strong,
#main-incolumn .detailBox .ichioshiBox font{
	/*color:#36c !important ;*/
	text-decoration:none;
}

#main-incolumn .detailBox .ichioshiBox p a:hover span,
#main-incolumn .detailBox .ichioshiBox p a:hover strong,
#main-incolumn .detailBox .ichioshiBox a:hover span,
#main-incolumn .detailBox .ichioshiBox a:hover strong{
	/*color:#c33 !important;*/
	text-decoration:none;
}

#main-incolumn .detailBox .ichioshiBox a{
	color:#000;
}

#main-incolumn .detailBox .ichioshiBox li{
	list-style:none;
}


/*-------------------------------
    リンクボタン
-------------------------------*/
#main-incolumn .detailBox .recommendBox .couponBlock .title,
#main-incolumn .detailBox .linkButton h4{
background:url(../img/icon_detail.gif) no-repeat 0 -48px ;
padding:0 0 0 20px;
margin:0 0 5px 0;
font-size: 14px;/*90%*/
}

#main-incolumn .detailBox .linkButton ul{
margin:8px 0;
}

#main-incolumn .detailBox .linkButton li{
list-style:none;
float:left;
width: 24.5%;
margin: 0 0.5% 0 0;
padding-bottom: 4px;
/* background: url(../img/menuButtonBgshadow.gif) repeat-x bottom; */
font-size:14px;/*13px*/
}

#main-incolumn .detailBox .linkButton li.last{
margin-right:0;
}

#main-incolumn .detailBox .linkButton li a{
display:block;
/* background:url(../img/linkButtonBg.gif) repeat-x 0 0; */
/* border:1px solid #b9b9b8; */
font-weight:bold;
text-decoration:none;
text-align:center;
padding:7px 0;
text-shadow: 0 1px 0 #FFF;
background: #efefef;
border-bottom: 3px solid #E3E3E3;
-moz-border-radius: 3px;    
-webkit-border-radius: 3px;    
border-radius: 3px;
}

#main-incolumn .detailBox .linkButton li a span{
/* background:url(../img/linkButtonBg.gif) no-repeat 0 -99px; */
/* padding:0 0 0 13px; */
}

#main-incolumn .detailBox .linkButton li a:hover span{
}

#main-incolumn .detailBox .linkButton li a:link,
#main-incolumn .detailBox .linkButton li a:visited{
color :#3f3f3e;
}
#main-incolumn .detailBox .linkButton li a:hover{
background:url(../img/linkButtonBg.gif) repeat-x 0 -38px;
}



/*-------------------------------
    goo旅行連携
-------------------------------*/



#main-incolumn .detailBox .iconlist{
float:left;
width: 195px;
}

#main-incolumn .detailBox .iconlist img {
margin-right: 2px;
}

#main-incolumn .detailBox .traBottom{
clear: both;
}




#main-incolumn .detailBox .calendarbox{

margin-bottom:10px;
}

.website{
margin-left: 200px;
}
.website dl {
font-size: 12px;
padding: 5px 8px;
margin:0 0 5px 0;
border: 1px solid #CCCCCC;
}

.website dl dt {
font-weight: bold;
margin-right: 5px;

float:left;
line-height: 22px;
}

.website dl dd{
margin:0;
}

.website dl dd img {
line-height: 0px;
vertical-align: bottom;
margin-right: 3px;
margin-bottom:2px;
}


#incontents .link_jphotel{
text-align:right;
margin-bottom:0;

font-size:86%;
padding:0 4px;
}

#main-incolumn .detailBox .link_gootravel {
margin: 30px 0;
}




/*-------------------------------
    gooグルメ連携
-------------------------------*/

#main-incolumn .detailBox .recommendBox{
margin:0 0 25px 0;

}

#main-incolumn .detailBox .cooperateTravel .recommendBox{
margin:0;
}



/*-------------------------------
    周辺のお店
-------------------------------*/

.shopsBox{
margin-bottom:10px;
border: 1px solid #cececc;
background: #FFF;
-moz-border-radius: 5px;
/* -webkit-border-radius: 5px; */
/* border-radius:5px; */

}

.shopsBox h3{
padding: 10px;
margin:0;
border-bottom: none;
background:#efefef;
}

.shopsBox .inner{
padding: 0 0 0 8px;}


.shopsBox dl{
margin: 0 7px 0 0;
padding: 15px 3px 15px 0;
float: left;
width: 32%;
}

.shopsBox dl.last{
margin-right:0;
}

.shopsBox dl dt{
margin:0 0 3px 0;
padding:0;
font-weight:bold;
}

.shopsBox dl dd{
margin:0;
padding:0;
font-size:14px;/*86%*/

}

.shopsBox dl dd .subPhoto{
width: 70px;
height: 53px;
float:left;
border:1px solid #CCC;
margin: 0 5px 5px 0;
}

.shopsBox dl dd .subPhoto img{
max-width: 70px;
max-height: 53px;

}

.shopsBox dl dd ul{

}

.shopsBox dl dd ul li{
list-style:none;
}

.shopsBox dl dd ul li.genre{
color: #928459;
font-size:14px;/*90%*/
line-height:120%;
}


/*-------------------------------
    教えてgoo
-------------------------------*/

.oshieteBox{
margin-bottom:10px;
padding:15px 0 5px 10px;
border: 1px solid #cececc;
background: #FFF;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius:5px;

}
.oshieteBox .inner{
float:left;
margin-right:5px;
width:49%;
}

.oshieteBox .inner h4{
margin:0 0 8px 0;
padding:0 0 0 22px;
background:url(../img/oshieteTitBg.gif) no-repeat 0 0;

}

.oshieteBox .inner ul{
padding-left:5px;
}

.oshieteBox .inner ul li{
list-style: none;
background: url(../img/icon_dot.gif) no-repeat 0 7px;
padding-left: 10px;
margin-bottom: 3px;}

/*-------------------------------
    営業時間等の詳細項目
-------------------------------*/
.dateiItem{
margin-bottom: 20px;}

.itemTable{
width: 100%;
font-size:14px;/*12px*/
border:1px solid #e0dccc;
line-height:150%;
}

.itemTable th{
background:#eeebdd;
text-align:left;
width:20%;
padding:8px;
border-top: solid 1px #ffffff;
}
.itemTable td{
padding:8px;
border-top: dotted 1px #e0dccc;}

.itemTable tr.first th{
border:none;
}

.itemTable tr.first td{
border:none;
}

.timeTable{
font-size:14px;/*12px*/
width:100%;
border-top:1px solid #e0dccc;
border-left:1px solid #e0dccc;
margin-bottom:5px;
table-layout:fixed;

}
.timeTable td,
.itemTable tr.first .timeTable td{
border-right:1px solid #e0dccc;
border-bottom:1px solid #e0dccc;
text-align:center;
width:14%;
padding:3px;
}
.timeTable th{
border-top:1px solid #e0dccc;
border-right:1px solid #e0dccc;

border-bottom:1px solid #e0dccc;
background:#eeebdd;
text-align:center;
padding:3px;
width: 14%;
font-weight: normal;
}

.timetable_text{
	margin:0 !important;
	padding:0 !important;
}


/*------------------------------*/
.performance-text-slide,
.text-slide {
  position: relative;
 bottom: 30px;
  padding-top: 19px;
  /* height: 21px; */
  background: url(../img/top_shadow.png) repeat-x left top;
  text-align:center;
  font-weight:bold;
  cursor:pointer;
  color :#B78500;
}


.performance-text-slide a,
.text-slide a{
padding: 8px 0;
  
border: 1px solid #DCC178;
-moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  text-decoration:none;
width: 140px;
display: inline-block;
/* background: #FFFBE6; */
}

.performance-text-slide a{
  border: 1px solid #21AD7E;

}

.performance-text-slide a:hover,
.text-slide a:hover{
	opacity: 0.8;
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
}

.performance-text-slide a:link,
.performance-text-slide a:visited{
color: #096;
}


.text-slide a:link,
.text-slide a:visited{
  color :#B78500;
}

.performance-text-slide a > *,
.text-slide a > *{
vertical-align:middle;
}

.performance-text-slide i,
.text-slide i{
  background-image: url(../img/icon_detail.gif);
  background-repeat:no-repeat;
  background-position:0 -200px;
width: 16px;
  height: 16px;
  display: inline-block;
  margin-right: 8px;
}

.performance-text-slide i{
background-position:0 -300px;
}

.performance-text-slide.up,
.text-slide.up{.timeTable
bottom:0;
}


.text-slide.up i{
background-position:0 -250px;
}
.performance-text-slide.up i{
background-position:0 -350px;
}

